﻿ 

#pageContainer{
background-repeat:repeat-x;
}
#mainNav{
clear: both;
}
#CatalogText{
margin-top:20px;
}
#OldPrice{
margin-bottom:10px;
}
#DetailsOldPrice{
margin-bottom:10px;
font-size: 18px !important;
}
#cmd11685{
margin-top:5px;
}
#CartMessages{
margin-top:10px;
}
#txt1537{
margin-bottom:10px;
margin-top:10px;
}
#divBtnFinalPrint{
height:25px;
margin-bottom:30px;
margin-top:15px;
}
#divRegError{
display: none;
}
#RegisterPersonalData{
clear: both;
}
#divRegKontakt{
margin-top:20px;
}
#form-horizontal-registry{
clear: both;
}
#fldRegErr{
left:0px;;
margin-bottom:10px;
}
#div1205{
float:left;
}
#fldRegErr{
left:0px;;
margin-bottom:10px;
}
#div1205{
float:left;
}
#fldRegErr{
left:0px;;
margin-bottom:10px;
}
#persDat{
position:relative;
}
#divRegKontakt{
margin-top:20px;
}
#div5985{
margin-top:10px;
}
#Contact{
margin-top:40px;
}
#frm11692{
width:300px;
}
#div5528{
padding-top:10px;
}
#txt1111{
clear:both;
}
#OldPrice{
margin-bottom:10px;
}
#txt1537{
margin-bottom:10px;
margin-top:10px;
}
#txt1537{
margin-bottom:10px;
margin-top:10px;
}
#MyAccount_ChangePW{
margin-top:20px;
}
#MyAccount_ChangePW{
margin-top:20px;
}
#divRegError{
display: none;
}
#RegisterPersonalData{
clear: both;
}
#fldRegErr{
left:0px;;
margin-bottom:10px;
}
#form-horizontal-registry{
clear: both;
}
#divRegKontakt{
margin-top:20px;
}
#txt1514{
padding-bottom:20px;
}


